
# UserProfiles::create 

### Usage

> ?User UserProfiles::create([ array $post = [] ], [ bool $auto_login = false ])

### Description

> Create admin

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
post | No | array |
auto_login | No | bool |

### Return
> ?User 
### See Also

* [checkAuth()](checkauth)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [parseFullName()](parsefullname)
* [remove()](remove)
* [update()](update)
* [updateAsAdmin()](updateasadmin)


